spring:
  profiles:
    active: dev
  servlet:
    multipart:
      enabled: true
      max-file-size: 50MB
      max-request-size: 50MB
#  mail:
#    host: mail2010.hollysys.net
#    username: fczf@hollysys.net
#    password: Hls123456
#    port: 443
#    default-encoding: utf-8
#    properties:
#      mail:
#        debug: true
##        smtp:
##          socketFactory:
##            class: javax.net.ssl.SSLSocketFactory
#    protocol: smtp

JWT:
  LOGIN_URL: "/login"
  SECRET: "HDU-JUAasSDSAds*87ASud/A?D(G+KbPeShVmYq3s6v9y$B&E)H@McQfTjWnZr4u7w"
  HEADER: "Authorization"
  EXPIRATION: 604800
  TOKEN_PREFIX: "HDU"
  ISSUER: "GongGuanChu"

logging:
  level:
    root:
      info
upload:
  templatePath: C:\\Users\\Xu\\Documents\\loan_project
system:
  jwt:
    user-secret-key: "HDU-JUAasSDSAds*87ASud/A?D(G+KbPeShVmYq3s6v9y$B&E)H@McQfTjWnZr4u7w"
    user-ttl: 60480000
    userTokenName: Authorization
    admin-secret-key: "HDU-JUAasSDSAds*87ASud/A?D(G+KbPeShVmYq3s6v9y$B&E)H@McQfTjWnZr4u7w"
    admin-ttl: 60480000
    adminTokenName: Authorization
wechat:
  appid: wx9c0acf979455549f
  secret: 37452088548ea9cc6e244dc7817d938d